Plesk is unavailable after upgrade from Onyx to Obsidian: mailmng-imap failed: Error: invalid command --features

Follow

Comments

2 comments

  • Avatar
    Info

    Hi,

    Repatching Plesk after failed upgrade did the trick for us:
    plesk installer update --repatch

     

    0
    Comment actions Permalink
  • Avatar
    Ivan Postnikov

    @Info,

    Thank you for sharing your experience.

    0
    Comment actions Permalink

Please sign in to leave a comment.

Have more questions? Submit a request